Bug 490259 - xfig-Xaw3d does not display messages in message panel.
Summary: xfig-Xaw3d does not display messages in message panel.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-14 11:03 UTC by Ian Dall
Modified: 2009-04-02 17:12 UTC (History)
3 users (show)

Fixed In Version: 3.2.5-17.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-02 17:12:09 UTC


Attachments (Terms of Use)

Description Ian Dall 2009-03-14 11:03:28 UTC
Description of problem:
xfig-Xaw3d does not display messages, such as font changes, drawing modes, drawing object dimensions in the message panel.

Version-Release number of selected component (if applicable):

3.2.5-11

How reproducible:
Always

Steps to Reproduce:
1.Start xfig-xaw3d
2.Notice empty message pane

  
Actual results:
Nothing in message plain

Expected results:
A series of messages culminating in "READY. Select a mode or load a file"

Additional info:

xfig-plain does not have this problem.

Comment 1 Hans de Goede 2009-03-16 10:18:04 UTC
Thanks for reporting this, an update fixing this is on its way to updates-testing,
please give it a good testing and give it positive karma in bodhi if all is well.

Comment 2 Fedora Update System 2009-03-16 10:19:37 UTC
xfig-3.2.5-17.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xfig-3.2.5-17.fc10

Comment 3 Fedora Update System 2009-03-16 19:48:08 UTC
xfig-3.2.5-17.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfig'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2748

Comment 4 Fedora Update System 2009-04-02 17:12:00 UTC
xfig-3.2.5-17.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.